.sprite {
    background-image: url(/wp-content/uploads/2019/10/Supple_Sprite_20191030.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-Building-Page-Authority {
    width: 45px;
    height: 38px;
    background-position: -5px -5px;
    margin: 0 0 10px 0;
}

.sprite-Competitor-Analysis {
    width: 45px;
    height: 38px;
    background-position: -60px -5px;
    margin: 0 0 10px 0;
}

.sprite-Facebook-Chat-for-Websites {
    width: 54px;
    height: 54px;
    background-position: -115px -5px;
    margin: 0 auto;
}

.sprite-Google-Analytics-Tracking {
    width: 45px;
    height: 38px;
    background-position: -179px -5px;
    margin: 0 0 10px 0;
}

.sprite-Google-Review-Link {
    width: 54px;
    height: 54px;
    background-position: -234px -5px;
    margin: 0 auto;
}

.sprite-Google-Search-Operators {
    width: 54px;
    height: 54px;
    background-position: -298px -5px;
    margin: 0 auto;
}

.sprite-Link-Building {
    width: 45px;
    height: 38px;
    background-position: -362px -5px;
    margin: 0 0 10px 0;
}

.sprite-Local-Business-Schema {
    width: 54px;
    height: 54px;
    background-position: -417px -5px;
    margin: 0 auto;
}

.sprite-Local-SEO {
    width: 45px;
    height: 38px;
    background-position: -481px -5px;
    margin: 0 0 10px 0;
}

.sprite-Page-Speed-Optimisation {
    width: 45px;
    height: 38px;
    background-position: -536px -5px;
    margin: 0 0 10px 0;
}

.sprite-Pokemon-Type-Effectiveness {
    width: 54px;
    height: 54px;
    background-position: -591px -5px;
}

.sprite-Structured-Data-Mark-up {
    width: 45px;
    height: 38px;
    background-position: -655px -5px;
    margin: 0 0 10px 0;
}

.sprite-accsess-health {
    width: 133px;
    height: 75px;
    background-position: -5px -69px;
    margin: 5px auto;
}

.sprite-accuranker {
    width: 147px;
    height: 94px;
    background-position: -148px -69px;
    margin: 5px;
}

.sprite-aeon {
    width: 194px;
    height: 75px;
    background-position: -78px -413px;
    margin: 5px auto; 
}

.sprite-apollo {
    width: 161px;
    height: 75px;
    background-position: -436px -69px;
    margin: 0 auto;
}

.sprite-award-svg {
    width: 134px;
    height: 112px;
    background-position: -305px -154px;
}

.sprite-awards-2016 {
    width: 99px;
    height: 110px;
    background-position: -607px -69px;
    margin: 0 auto;
}

.sprite-awia {
    width: 169px;
    height: 75px;
    background-position: -1px -189px;
    margin: 0 auto;
}

.sprite-beds-for-backs {
    width: 152px;
    height: 75px;
    background-position: -440px -154px;
    margin: 5px auto;
}

.sprite-brw-fast-2015 {
    width: 111px;
    height: 110px;
    background-position: -174px -189px;
    margin: 0 auto;
}

.sprite-brw-fast-2016 {
    width: 111px;
    height: 110px;
    background-position: -600px -189px;
    margin: 0 auto;
}

.sprite-client {
    width: 73px;
    height: 73px;
    background-position: -5px -309px;
}

.sprite-close {
    width: 12px;
    height: 12px;
    background-position: -710px -5px;
}

.sprite-deloitte {
    width: 92px;
    height: 110px;
    background-position: -88px -309px;
    margin: 0 auto;
}

.sprite-deloitte-500 {
    width: 172px;
    height: 110px;
    background-position: -190px -309px;
    margin: 0 auto;
}

.sprite-elegantthemes {
    width: 147px;
    height: 94px;
    background-position: -372px -309px;
    margin: 5px;
}

.sprite-envato {
    width: 147px;
    height: 94px;
    background-position: -529px -309px;
    margin: 5px;
}

.sprite-font-awesome {
    width: 147px;
    height: 94px;
    background-position: -372px -413px;
    margin: 5px;
}

.sprite-google {
    width: 169px;
    height: 75px;
    background-position: -527px -412px;
    margin: 0 auto;
}

.sprite-google-partner-badge {
    width: 220px;
    height: 82px;
    background-position: -5px -498px;
}

.sprite-hawk {
    width: 71px;
    height: 75px;
    background-position: -5px -413px;
    margin: 5px auto;
}

.sprite-jeffbulls {
    width: 147px;
    height: 94px;
    background-position: -529px -498px;
    margin: 5px;
}

.sprite-just-creative {
    width: 147px;
    height: 94px;
    background-position: -5px -602px;
    margin: 5px;
}

.sprite-keyword-research {
    width: 45px;
    height: 38px;
    background-position: -235px -498px;
    margin: 0 0 10px 0;
}

.sprite-loading {
    width: 16px;
    height: 16px;
    background-position: -710px -27px;
}

.sprite-mahogany {
    width: 162px;
    height: 75px;
    background-position: -162px -602px;
    margin: 0 auto;
}

.sprite-maroondah {
    width: 124px;
    height: 75px;
    background-position: -334px -602px;
    margin: 5px auto;
}

.sprite-aitken {
    width: 145px;
    height: 75px;
    background-position: -745px -700px;
    margin: 0 auto;
}

.sprite-firstnational {
    width: 210px;
    height: 75px;
    background-position: -530px -700px;
    margin: 0 auto;
}

.sprite-melbourne-bottom {
    width: 180px;
    height: 75px;
    background-position: -468px -602px;
    display: table;
    margin: 35px auto 0 auto;
}

.sprite-moz {
    width: 147px;
    height: 94px;
    background-position: -736px -5px;
    margin: 5px;
}

.sprite-p {
    width: 147px;
    height: 94px;
    background-position: -721px -109px;
    margin: 5px;
}

.sprite-sej {
    width: 147px;
    height: 94px;
    background-position: -721px -213px;
    margin: 5px;
}

.sprite-semrush {
    width: 147px;
    height: 94px;
    background-position: -698px -317px;
    margin: 5px;
}

.sprite-speckyboy {
    width: 147px;
    height: 94px;
    background-position: -698px -421px;
    margin: 5px;
}

.sprite-sydney-bottom {
    width: 180px;
    height: 75px;
    background-position: -686px -525px;
    display: table;
    margin: 35px auto 0 auto;
}

.sprite-testimonial-dspallets {
    width: 73px;
    height: 73px;
    background-position: -658px -610px;
}

.sprite-testimonial-mahoganybyhand {
    width: 73px;
    height: 73px;
    background-position: -741px -610px;
}

.sprite-testimonial-maroondah-store-testimonial {
    width: 73px;
    height: 73px;
    background-position: -162px -693px;
}

.sprite-the-drain-main {
    width: 110px;
    height: 75px;
    background-position: -245px -693px;
    margin: 5px auto;
}

.sprite-word-camp-europe {
    width: 147px;
    height: 94px;
    background-position: -365px -693px;
    margin: 5px;
}

.sprite-omba_seal_2017 {
    background-position: 0 -794px;
    width: 110px;
    height: 110px;
    margin: 0 auto;
}

.sprite-afr-lists-2017 {
    background-position: -128px -794px;
    width: 105px;
    height: 110px;
    margin: 0 auto;
}

.sprite-techfast50_2017 {
    background-position: -256px -794px;
    width: 118px;
    height: 110px;
    margin: 0 auto;
}
